body{padding-top:50px}
#sub_top{position:relative;background:url(../img/sub_top_bg.jpg) no-repeat center center; height:80px; margin-bottom:30px; display:table; width:100%}
#sub_top h1{padding-left:20px; color:#fff; font-weight:bold; font-size:18px; line-height:1; display:table-cell; vertical-align:middle}
#breadcrumb{position:absolute; left:0; top:80px; width:100%; padding:10px; line-height:1.2}
.table_title{line-height:1.2; font-weight:normal}
.table_title span{display:block; font-weight:bold}
dd i {
    display: inline-block;
    width: 35px;
    font-style: normal;
}



/*company ----------------------------------------------------------*/

.corp_table{width:100%; }
.corp_table td.mtitle{display:none}
.corp_table th{
	text-align:left;
	font-weight:normal;
	background-color:#F3F7FA;
	border-top: 1px solid #DCDCDC;
	border-bottom: 1px solid #DCDCDC;
}
.corp_table th,.corp_table td{
	display:block;
	width:100%;
	padding:10px;
	font-size: 14px
}

.ggmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*recording_paper ----------------------------------------------------------*/



.rec_paper_table_pc {
	display:none;
}

.rec_paper_table_sp {
	width: 100%;
	height: 100%;
}

.rec_paper_table_sp table{
	border-top:1px solid #dcdcdc;
	margin-bottom:30px
}

.rec_paper_table_sp table th,
.rec_paper_table_sp table td{
	border-bottom:1px solid #dcdcdc;
	padding:10px 15px;
	text-align:center;

}

.rec_paper_table_sp table th{
	vertical-align:top;
	font-weight:normal;
	background-color:#F3F7FA;
	text-align:center;
}

.rec_paper_table_sp table td{
	font-size:16px
}

.rec_paper_table_sp table .x th,
.rec_paper_table_sp table .x td{
	border:none;
	padding:0;
	margin:0
}

.rec_paper_table_sp table .x th{
	background:none;
}

.rec_paper_table_sp table td span{
	display:block;
	line-height:1.5;
	margin-bottom:10px
}

.table_even{
	background-color:#fff;
}

.table_even2{
	background-color:#116AAC!important;
	color: #fff;
}

.table_r-line{
	border-right: 1px solid #dcdcdc;

}

.supply_penbox{
	width:100%;
	padding:0;
	margin:0px 0px 0px 0px;
	overflow: hidden;
}

.supply_penbox_l{
	width:100%;
	padding:0;
	margin:0;
}

.supply_penbox_r{
	width:100%;
	padding:0;
	margin:0;
}

.supply_penbox_pic{
	padding:0;
	margin:0;
}

.supply_penbox_read{
	padding:0;
	margin:0px 0px 20px 0px;
	font-size:14px;
	line-height:160%!important;
}

.rec_paperborder_r{
}


/*high_precision_fuel_flowmeter ----------------------------------------------------------*/

.flowmeter_box{
	padding:0 0 40px 0;
	margin:10px 0px 20px 0px;
	overflow: hidden;
}

.flowmeter_box_pic{
	width:100%;
	padding:0;
	margin:0;
	text-align:center;
}

.flowmeter_box_read{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	line-height:160%!important;
	text-align:center;
}




/*sitemap ----------------------------------------------------------*/

.sitemap_contents{
	padding:0 0 0px 0;
	margin:0px 0px 0px 0px;
	overflow: hidden;
}

.sitemap_contents_l{
	padding:0 0 20px 0;
	margin:0px 0px 0px 0px;
}

.sitemap_contents_r{
	padding:0 0 20px 0;
	margin:0px 0px 0px 0px;
}

.sitemap_con_sub{
	padding:0 0 0px 0;
	margin:0px 0px 0px 0px;
	border-bottom: 1px solid #336699;
}

.sitemap_con_link{
	padding:0px 0px 0px 20px;
	margin:0px 0px 0px 10px;
	background:url(../img/sitemap_con_pointer.gif) no-repeat;
}

.sitemap_con_link2{
	padding:0px 0px 0px 20px;
	margin:0px 0px 0px 20px;
	background:url(../img/sitemap_con_pointer_m.gif) no-repeat;
}

/*product ----------------------------------------------------------*/

.link_btn_box{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	overflow: hidden;
}

.link_btn_boxl{
	float:left;
	width:100%;
	padding:0 0 0px 0;
	margin:0px 0px 0px 0px;
}

.link_btn_boxr{
	float:left;
	width:100%;
	padding:0 0 0px 0;
	margin:0px 0px 0px 0px;
}

.link_btn2l{
	font-size:16px;
	color:#fff;
	padding:3px 15px;
	display:inline-block;
	position:relative;
	background-color:#116AAC;
	text-decoration:none;
}


#select_p_nav{padding:10px;position: relative;cursor: pointer;line-height: 20px; background-color:#EAEAEA; cursor:pointer; color:#003163; margin-top:10px; margin-bottom:20px}
#select_p_nav:before{position:absolute; width:40px; height:40px; right:0; top:0; content:""; background-color:#003163}
#select_p_nav span:after{ position:absolute; right:12px; top:18px;content: "";box-sizing: border-box;width: 7px;height: 7px;border: 7px solid transparent;border-left:7px solid #fff;-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg);}

#product_nav_wrap{height:60px}
#product_nav_contents{display:none;opacity:0;filter:alpha(opacity=0);-ms-filter: "alpha( opacity=0)"; background-color:#fff; position:fixed; left:15px; top:65px;}
#product_nav_contents.active{display:block; z-index:99999;animation-duration: 0.5s;animation-name: fade-in; -moz-animation-duration: 0.5s;-moz-animation-name: fade-in;-webkit-animation-duration: 0.5s;-webkit-animation-name: fade-in; opacity:1;filter:alpha(opacity=100);-ms-filter: "alpha( opacity=100)";}
#product_nav_contents_wrap{overflow:auto; padding:15px}
#product_nav_contents_wrap a{margin-bottom:20px}
#product_nav_contents a{display:block}
#product_nav_contents a div{ display:none;}
#p_nav_close{font-size:18px; color:#fff; position:relative; background-color:#003163; padding:0 20px; line-height:50px}
#p_nav_close span { position:absolute; right:10px; top:23px; display:block; width:30px; height:30px; height:2px;background-color:#fff;border-radius:2px;}
#p_nav_close span:nth-of-type(1) {-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
#p_nav_close span:nth-of-type(2) {-webkit-transform:rotate(45deg);transform:rotate(45deg);}
#product_nav.sp_fix{position:fixed; left:0; top:50px; width:100%; z-index:888}
#product_nav.sp_fix #select_p_nav{margin:0 10px}
.o_sp_menu strong{display:block; margin-bottom:15px}
#product_nav_contents .o_sp_menu a{font-weight:bold; text-decoration:none; margin-bottom:10px}
body.menu_fixed{overflow: hidden;}

#mask {position: fixed;z-index:100;top: 0;left: 0;overflow: hidden;width: 0;height: 0;opacity: 0;}
#mask.active {width:100%;height:100%; height:100vh; background-color:#000;opacity:.7; z-index:777}

.page_contents{margin-top:-100px; padding-top:100px; margin-bottom:50px}
.prodct_item dt{line-height:1.2; text-align:center}
.prodct_item dd{padding:20px 0;}

.table td.u2281 span,.table td.u2282 span{display:inline-block; margin-bottom:0; margin-right:10px}

.table td.u2283 dt.x{display:none}
.table td.u2283 dt{width:140px}
.table td.u2283 dd i{width:20px}
.table td.u2283 dd i.x{width:100px}
.maker p strong{display:block;}
